Inbox
Reply in a thread
POST
apiKeyheader
AuthorizationBearer <token>An API key from the web app, under Developers. It starts with rz_live_.
id*stringapplication/json- body
text*stringLength
1 <= length <= 2000OK
application/json- response
id*stringthreadId*stringdirection*stringValue in
"in""out"text*stringat*stringFormat
date-timesentBy*||nullcurl -X POST 'https://api.rizamo.com/v1/inbox/threads/string/messages' \ -H 'Content-Type: application/json' \ -d '{ "text": "string"}'Example Response201
{ "id": "string", "threadId": "string", "direction": "in", "text": "string", "at": "2019-08-24T14:15:22Z", "sentBy": { "type": "agent", "agent": "claude", "name": "string" }}